﻿.body 
{ background-color:white;
  
}    


.test 
{
    background-color:#A1BDDA;
}


    
.mainmenuitems
{
    font-family:Verdana;
    font-size:11px;
}

.ContentTable 
{
    font-family:Verdana;
    font-size:11px;
    background-color:white;
}
   
.ContentTableB
{
    font-family:Verdana;
    font-size:12px;
    background-color:white;
}


.content {
      font-family: Verdana;
      background-color:White;
      font-weight: normal; font-size: 11px; color: #285439;               
   }   

.header1 {
    background-color:Silver;
    font-family:Comic Sans MS;
    font-size:14px;
    font-style:normal;
}

.header2 {
    font-family:Verdana;
    font-size:11px;
    font-style:normal;
}

.pagetitle {
   font-family:Verdana;
   font-size:11px;
   font-style:normal;
   text-align:center;
}
